import * as web3 from '@solana/web3.js';
import { CreatorAccountData } from '../accounts/Creator';
export declare type CreateSecondaryMetadataCreatorsInstructionArgs = {
    secondaryMetadataCreatorsBump: number;
    creators: CreatorAccountData[];
};
export declare type CreateSecondaryMetadataCreatorsInstructionAccounts = {
    admin: web3.PublicKey;
    metadata: web3.PublicKey;
    secondaryMetadataCreators: web3.PublicKey;
};
export declare function createCreateSecondaryMetadataCreatorsInstruction(accounts: CreateSecondaryMetadataCreatorsInstructionAccounts, args: CreateSecondaryMetadataCreatorsInstructionArgs): web3.TransactionInstruction;
