"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.SecondaryMetadataCreatorsAccountData = void 0;
const beet = __importStar(require("@metaplex-foundation/beet"));
const _1 = require(".");
const secondaryMetadataCreatorsAccountDiscriminator = [178, 90, 101, 55, 140, 245, 196, 33];
class SecondaryMetadataCreatorsAccountData {
    constructor(creators) {
        this.creators = creators;
    }
    static fromArgs(args) {
        return new SecondaryMetadataCreatorsAccountData(args.creators);
    }
    static fromAccountInfo(accountInfo, offset = 0) {
        return SecondaryMetadataCreatorsAccountData.deserialize(accountInfo.data, offset);
    }
    static byteSize(args) {
        const instance = SecondaryMetadataCreatorsAccountData.fromArgs(args);
        return secondaryMetadataCreatorsAccountDataStruct.toFixedFromValue(Object.assign({ accountDiscriminator: secondaryMetadataCreatorsAccountDiscriminator }, instance)).byteSize;
    }
    static getMinimumBalanceForRentExemption(args, connection, commitment) {
        return __awaiter(this, void 0, void 0, function* () {
            return connection.getMinimumBalanceForRentExemption(SecondaryMetadataCreatorsAccountData.byteSize(args), commitment);
        });
    }
    static deserialize(buf, offset = 0) {
        return secondaryMetadataCreatorsAccountDataStruct.deserialize(buf, offset);
    }
    serialize() {
        return secondaryMetadataCreatorsAccountDataStruct.serialize(Object.assign({ accountDiscriminator: secondaryMetadataCreatorsAccountDiscriminator }, this));
    }
    pretty() {
        return {
            creators: this.creators,
        };
    }
}
exports.SecondaryMetadataCreatorsAccountData = SecondaryMetadataCreatorsAccountData;
const secondaryMetadataCreatorsAccountDataStruct = new beet.FixableBeetStruct([
    ['accountDiscriminator', beet.uniformFixedSizeArray(beet.u8, 8)],
    ['creators', beet.array(_1.creatorAccountDataStruct)],
], SecondaryMetadataCreatorsAccountData.fromArgs, 'SecondaryMetadataCreatorsAccountData');
//# sourceMappingURL=SecondaryMetadataCreators.js.map