import test from 'tape';
import { PayerTransactionHandler } from '@metaplex-foundation/amman';
import { Connection, Keypair, PublicKey, Transaction } from '@solana/web3.js';
import { CreatorAccountData } from '../../src';
declare type CreateSecondaryMetadataCreatorsParams = {
    test: test.Test;
    transactionHandler: PayerTransactionHandler;
    payer: Keypair;
    connection: Connection;
    metadata: PublicKey;
    creators: CreatorAccountData[];
};
export declare const createSecondaryMetadataCreators: ({ payer, connection, metadata, creators, }: CreateSecondaryMetadataCreatorsParams) => Promise<{
    createSecondaryMetadataCreatorsTx: Transaction;
    secondaryMetadataCreators: PublicKey;
}>;
export {};
